Subject: r8169 Driver History

From: Kirk Bocek <[email-masked]>
Date: Mon, 15 Oct 2007 09:45:11 -0700

I'm maintaining a CentOS wiki page for the RTL8110 NIC:

http://wiki.centos.org/HardwareList/RealTekr1000

I don't think I have the version history quite right between the 2.2LK-NAPI
version of the driver that's included in the kernel and the 6.003.00-NAPI
version that Realtek has posted on their site. Can anyone point me to correct
information that I can post on the wiki.

On a related issue, I also have a page for the RTL8111 NIC that requires
Realtek's r8168 driver. What are the plans for adding that driver to the kernel?

Thanks for your help.

Kirk Bocek